summaryrefslogtreecommitdiffstats
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh12
1 files changed, 7 insertions, 5 deletions
diff --git a/autogen.sh b/autogen.sh
index ec893c8..d63fa37 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -1,7 +1,9 @@
-#! /bin/sh
+#!/bin/sh
-aclocal &&
-autoconf &&
-libtoolize -q --force --copy &&
-automake --add-missing --copy &&
+set -e
+
+aclocal
+autoconf
+libtoolize -q --force --copy
+automake --add-missing --copy
echo You may now run ./configure